/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

.card-badges-container {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  /* margin-bottom: 15px; */
}

.card-badges-container .card-badge {
  padding: 7px 12px;
  display: inline-block;
  color: var(--awb-color2);
  /* font-size: 12px; */
  border-radius: 5px;
  line-height: 1;
  transition: all 300ms ease-in-out;
}

.card-badges-container .card-badge:hover {
  opacity: 0.8;
}

.card-badges-container .card-badge:nth-child(1n) {
  background-color: var(--awb-color5);
}

.card-badges-container .card-badge:nth-child(2n) {
  background-color: var(--awb-color6);
}

.card-badges-container .card-badge:nth-child(3n) {
  background-color: var(--awb-color7);
}

.csv-service--container {
  gap: 30px 0;
}

.csv-service__box {
  position: relative;
  margin-bottom: 30px;
}

.csv-service__box__icon {
  position: absolute;
  bottom: -15px;
}

@media screen and (min-width:767px) {
  .footer-logo img {
    min-width: 360px;
  }
}